﻿a.stn {
    color: #0066CC!important;
}

footer a {
    color:white;
    text-decoration:none;
}

footer a:hover {
    color:white;
    text-decoration:underline;
}

.alert-msg {
    color: #182642!important;
    border: 1px solid #337ab7;
    border-left: 8px solid #337ab7;
    line-height: 20px;
}

img {
    vertical-align: inherit!important;
}

.a-hLink {
    line-height: 4rem;
}

.page-header {
    padding-bottom: 9px;
    margin: 0 0 20px!important;
    border-bottom: 1px solid #eee;
}

.text-underline{
    text-decoration:underline;
}

.block-pad20 {
    padding: 20px !important;
}

.pad-left15 {
    padding-left: 15px;
}

.pad-right15 {
    padding-right: 15px;
}

.space-bottom5 {
    margin-bottom: 5px;
}

.space-bottom10 {
    margin-bottom: 10px;
}

.space-bottom20 {
    margin-bottom: 20px;
}

.space-bottom30 {
    margin-bottom: 30px;
}

.space-bottom80 {
    margin-bottom: 80px;
}

.space-bottom100 {
    margin-bottom: 100px;
}


.space-bottom40 {
    margin-bottom: 40px;
}

.space-bottom50 {
    margin-bottom: 50px;
}

.space-top70 {
    margin-top: 70px;
}

.space-top50 {
    margin-top: 50px;
}

.space-top30 {
    margin-top: 30px;
}

.space-top20 {
    margin-top: 20px;
}

.space-top5 {
    margin-top: 5px;
}

.space-top10 {
    margin-top: 10px;
}

.space-right30 {
    margin-right: 30px;
}

.space-right40 {
    margin-right: 40px;
}


.space-right20 {
    margin-right: 20px;
}

.space-right10 {
    margin-right: 10px;
}

.space-left5 {
    margin-left: 5px;
}

.space-left10 {
    margin-left: 10px;
}

.space-left20 {
    margin-left: 20px;
}

.win-size-a {
    min-width: 300px;
}

.win-size-b {
    min-width: 350px;
}

.win-size-c {
    min-width: 400px;
}

.win-size-d {
    min-width: 450px;
}

.win-size-e {
    width: 500px;
    max-width:100%;
}

.win-size-f {
    min-width: 550px;
}

.win-size-g {
    min-width: 600px;
}

.win-size-h {
    min-width: 650px;
}

.win-size-i {
    min-width: 700px;
}

.win-size-j {
    min-width: 750px;
}

.win-size-k {
    min-width: 800px;
}

.win-size-l {
    min-width: 850px;
}

.win-size-m {
    width: 900px;
    max-width: 100%;
}

.win-size-n {
    min-width: 950px;
}

.win-size-o {
    min-width: 1000px;
}

.win-size-p {
    min-width: 1050px;
}

.win-size-r {
    min-width: 1100px;
}

@media (min-width:250px) and (max-width:300px) {
    /*.win-size-a {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-b {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-c {
        min-width: 250px!important;
        background-color: black!important;
    }

    .win-size-d {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-e {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-f {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-g {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-h {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-i {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-j {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-k {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-l {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-m {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-n {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-o {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-p {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }

    .win-size-r {
        width: calc(100% - 20px)!important;
        max-width: calc(100% - 20px)!important;
    }*/
}

.win {
}

@media (min-width:301px) and (max-width:350px) {
    .win {
        font-size: 90%;
    }

    /*.win-size-c {
        width: 100%;
        min-width: 240px;
        max-width: 100%;
    }*/
}

@media (max-width:350px) {
    /*.win-size-b {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-c {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-d {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-e {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-f {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-g {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-h {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-i {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-j {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-k {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-l {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-m {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-n {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-o {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-p {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-r {
        max-width: calc(100% - 20px)!important;
    }*/
}

@media (max-width:400px) {
    /*.win-size-e {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-f {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-g {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-h {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-i {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-j {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-k {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-l {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-m {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-n {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-o {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-p {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-r {
        max-width: calc(100% - 20px)!important;
    }*/
}

@media (max-width:500px) {

   /* .win-size-e {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-f {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-g {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-h {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-i {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-j {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-k {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-l {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-m {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-n {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-o {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-p {
        max-width: calc(100% - 20px)!important;
    }

    .win-size-r {
        max-width: calc(100% - 20px)!important;
    }*/
}

@media (max-width:600px) {
}

@media (max-width:768px) {
}

@media (max-width:992px) {
}

@media (max-width:1200px) {
}


.item-size-a {
    width: 50px;
}

.item-size-b {
    width: 100px;
}

.item-size-c {
    width: 100%;
    max-width: 150px;
}

.item-size-d {
    width: 100%;
    max-width: 200px;
}

.item-size-e {
    width: 100%;
    max-width: 250px;
}

.item-size-f {
    width: 100%;
    max-width: 300px;
}

.item-size-g {
    width: 100%;
    max-width: 350px;
}

.item-size-h {
    width: 100%;
    max-width: 400px;
}

.item-size-i {
    width: 450px;
}

.item-size-j {
    width: 100%;
    max-width: 500px;
}

.item-size-k {
    width: 100%;
    max-width: 550px;
}

.item-size-l {
    width: 100%;
    max-width: 600px;
}

.item-size-m {
    width: 100%;
    max-width: 650px;
}

.item-size-n {
    width: 100%;
    max-width: 700px;
}

.item-size-o {
    width: 100%;
    max-width: 750px;
}

.item-size-p {
    width: 100%;
    max-width: 800px;
}

.item-size-r {
    width: 100%;
    max-width: 850px;
}

.item-size-s {
    width: 100%;
    max-width: 900px;
}

.item-size-t {
    width: 100%;
    max-width: 950px;
}

.item-size-u {
    width: 100%;
    max-width: 1000px;
}

.container-size-a {
    max-width: 300px;
}

.container-size-b {
    max-width: 350px;
}

.container-size-c {
    max-width: 400px;
}

.container-size-d {
    max-width: 450px;
}

.container-size-e {
    max-width: 500px;
}

.container-size-f {
    max-width: 550px;
}

.container-size-g {
    max-width: 600px;
}

.container-size-h {
    max-width: 650px;
}

.container-size-i {
    max-width: 700px;
}

.container-size-j {
    max-width: 750px;
}

.container-size-k {
    max-width: 800px;
}

.container-size-l {
    max-width: 850px;
}

.container-size-m {
    max-width: 900px;
}

.container-size-n {
    max-width: 950px;
}

.container-size-o {
    max-width: 1000px;
}

.container-size-p {
    max-width: 1050px;
}

.container-size-r {
    max-width: 1100px!important;
}

.container-size-s {
    max-width: 1150px!important;
}

.container-size-t {
    max-width: 1200px!important;
}

.h-card {
    margin: 20px 0px;
}

a.no-dec,
a.no-dec:hover,
a.no-dec:visited {
    text-decoration: none;
    color: inherit;
}

.text-vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.count-info {
    font-size: 110%;
    font-weight: bold;
}

.alert {
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.25);
}

.container-lg {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.container,
.container-fluid,
.container-lg {
    /*min-width:380px;*/
}

.w100p {
    width: 100%;
}

@media (min-width:768px) {
    .container-lg {
        width: 100%;
        max-width: 750px;
    }
}

@media (min-width:992px) {
    .container-lg {
        width: 100%;
        max-width: 970px;
    }
}

@media (min-width:1200px) {
    .container-lg {
        width: 100%;
        max-width: 1170px;
    }
}

@media (min-width:1400px) {
    .container-lg {
        width: 100%;
        max-width: 1300px;
    }
}

.zoom-xs-50 {
    zoom: 50%;
}

.zoom-xs-60 {
    zoom: 60%;
}

.zoom-xs-70 {
    zoom: 70%;
}

.zoom-xs-80 {
    zoom: 80%;
}

.zoom-xs-90 {
    zoom: 90%;
}

.zoom-xs-100 {
    zoom: 100%;
}

@media (min-width:768px) {

    .zoom-sm-50 {
        zoom: 50%;
    }

    .zoom-sm-60 {
        zoom: 60%;
    }

    .zoom-sm-70 {
        zoom: 70%;
    }

    .zoom-sm-80 {
        zoom: 80%;
    }

    .zoom-sm-90 {
        zoom: 90%;
    }

    .zoom-sm-100 {
        zoom: 100%;
    }
}

@media (min-width:992px) {
    .zoom-md-50 {
        zoom: 50%;
    }

    .zoom-md-60 {
        zoom: 60%;
    }

    .zoom-md-70 {
        zoom: 70%;
    }

    .zoom-md-80 {
        zoom: 80%;
    }

    .zoom-md-90 {
        zoom: 90%;
    }

    .zoom-md-100 {
        zoom: 100%;
    }
}

@media (min-width:1200px) {
    .zoom-lg-50 {
        zoom: 50%;
    }

    .zoom-lg-60 {
        zoom: 60%;
    }

    .zoom-lg-70 {
        zoom: 70%;
    }

    .zoom-lg-80 {
        zoom: 80%;
    }

    .zoom-lg-90 {
        zoom: 90%;
    }

    .zoom-lg-100 {
        zoom: 100%;
    }
}

/*space*/

.space-top-xs-0 {
    margin-top: 0px;
}

.space-top-xs-5 {
    margin-top: 5px;
}

.space-top-xs-10 {
    margin-top: 10px;
}

.space-top-xs-20 {
    margin-top: 20px;
}

.space-top-xs-30 {
    margin-top: 30px;
}

@media (min-width:768px) {
    .space-top-sm-0 {
        margin-top: 0px;
    }

    .space-top-sm-10 {
        margin-top: 10px;
    }

    .space-top-sm-20 {
        margin-top: 20px;
    }

    .space-top-sm-30 {
        margin-top: 30px;
    }
}

@media (min-width:992px) {
    .space-top-md-0 {
        margin-top: 0px;
    }

    .space-top-md-10 {
        margin-top: 10px;
    }

    .space-top-md-20 {
        margin-top: 20px;
    }

    .space-top-md-30 {
        margin-top: 30px;
    }
}

@media (min-width:1200px) {
    .space-top-lg-0 {
        margin-top: 0px;
    }

    .space-top-lg-10 {
        margin-top: 10px;
    }

    .space-top-lg-20 {
        margin-top: 20px;
    }

    .space-top-lg-30 {
        margin-top: 30px;
    }
}

@media (max-width:330px) {
    .h-card .h-image {
        display: none;
    }
}

.pane-background {
    background-color: #F3F3F3;
}


.text-xs-center {
    text-align: center;
}

.text-xs-left {
    text-align: left;
}

.text-xs-right {
    text-align: right;
}

@media (min-width:768px) {
    .text-sm-center {
        text-align: center;
    }

    .text-sm-left {
        text-align: left;
    }

    .text-sm-right {
        text-align: right;
    }
}

@media (min-width:992px) {
    .text-md-center {
        text-align: center;
    }

    .text-md-left {
        text-align: left;
    }

    .text-md-right {
        text-align: right;
    }
}

@media (min-width:1200px) {
    .text-lg-center {
        text-align: center;
    }

    .text-lg-left {
        text-align: left;
    }

    .text-lg-right {
        text-align: right;
    }
}

/*hidden*/


@media (max-width:315px) {
    .visible-xss {
        display: block!important;
    }

    .hidden-xss {
        display: none !important;
    }
}

@media (max-width:465px) {
    .visible-xsm {
        display: block!important;
    }

    .hidden-xsm {
        display: none !important;
    }
}

@media (max-width:615px) {
    .visible-xsd {
        display: block!important;
    }

    .hidden-xsd {
        display: none !important;
    }
}

@media (max-width:766px) {
    .visible-xsg {
        display: block!important;
    }

    .hidden-xsg {
        display: none !important;
    }
}

/*
@media (max-width:767px) {
    .hidden-xs {
        display: none !important;
    }
}
*/
.title-header {
    padding-bottom: 9px;
    margin: 0 0 20px;
    border-bottom: 1px solid #eee;
}

.item-flag-header {
    padding-bottom: 9px;
    margin-bottom: 15px;
    border-bottom: 1px solid #FFCB2D;
    font-size: 90%;
}

.item-flag {
    background-color: #FFF8E2;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #FFF8E2;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 90%;
}

    .item-flag:after {
        content: "";
        clear: both;
        display: block;
    }

/**
    Preloader
*/
.loader {
    width: 110px;
    height: 110px;
    margin: 20px auto;
    overflow: hidden;
    position: relative;
}

    .loader .loader-inner {
        height: 100%;
    }

    .loader,
    .loader .loader-inner {
        padding: 7px;
        border-radius: 50%;
        border: 2px solid transparent;
        border-top-color: #333333 /*#19325A*/;
        border-left-color: #337ab7 /*#337ab7*/;
        -webkit-animation: loading-1 linear 3.5s infinite;
        animation: loading-1 linear 3.5s infinite;
        -webkit-animation-timing-function: cubic-bezier(0.55, 0.38, 0.21, 0.88);
        animation-timing-function: cubic-bezier(0.55, 0.38, 0.21, 0.88);
        -webkit-animation-duration: 5s;
        animation-duration: 5s;
    }

@-webkit-keyframes loading-1 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes loading-1 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}    